/* 
#Tablet (Portrait)
================================================== 
*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
	body { font-size: 13px; }
	#mobile_menu { display: block; float: right; margin: 30px 0 0 0; }
	.logo_wrapper img { max-width: 120px; }
	h1 { font-size: 30px; }
	h2 { font-size: 22px; }
	h3 { font-size: 20px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 14px; }
	#page_content_wrapper .inner #page_main_content { margin-top: 0; }
	#page_content_wrapper .inner .sidebar_content.full_width, .gallery_mansory_wrapper { width: 686px; }
	#page_content_wrapper .inner .sidebar_content.full_width img { max-width: 686px; }
	#menu_wrapper { width: 726px; }
	#gallery_caption { width: 726px; }
	.footer_bar { width: 726px; }
	#portfolio_filter_wrapper { width: 710px; }
	.page_control_static { display: none !important; }
	#slidecaption { padding-bottom: 10px; }
	#menu_border_wrapper { height: auto; display: none; }
	.gallery_social { opacity: 0; }
	.portfolio_header h6 { width: 89%; }
	#page_content_wrapper .inner .sidebar_content { width: 686px; }
	#page_content_wrapper .inner .sidebar_content img, #page_content_wrapper .inner .sidebar_content iframe { max-width: 530px; }
	.one_half.gallery2, .one_half.gallery2 .one_half_img, .one_half.gallery2 img, .one_half.gallery2.filterable { width: 333px; height: 252px; }
	.one_half.gallery2 h4 { font-size: 22px; }
	.one_third.gallery3, .one_third.gallery3 .one_third_img, .one_third.portfolio3, .one_third.portfolio3 img, .one_third.gallery3 .mask, .one_third.gallery3.filterable { width: 215px; height: 161px; }
	.one_third.gallery3 h5 { font-size: 16px; margin-top: 27%; }
	.one_third.portfolio3 { height: 390px; }
	.one_fourth.gallery4, .one_fourth.gallery4 .one_fourth_img, .one_fourth.portfolio4, .one_fourth.portfolio4 img, .one_fourth.gallery4 .mask, .one_fourth.gallery4.filterable { width: 156px; height: 117px; }
	.one_fourth.gallery4 h6, .one_fourth.gallery4 .mask hr, .one_fourth.gallery4 span.caption { display: none; }
	.one_fourth.gallery4 .button { margin-top: 30%; }
	.portfolio_header h6 { font-size: 16px; }
	.one_fourth.portfolio4 { height: 320px; }
	.portfolio_desc { width: 92%; }
	#page_content_wrapper .inner .sidebar_wrapper { width: 686px; margin-top: 0; }
	#page_content_wrapper .inner .sidebar_wrapper .sidebar .content { margin: 0; }
	#page_content_wrapper .inner .sidebar_wrapper .sidebar { width: 100%; }
	.post_header h5 { font-size: 20px; }
	#page_content_wrapper .sidebar .content .sidebar_widget li h2 { font-size: 18px; }
	.logo_tagline { display: none; }
	.social_wrapper ul li img { width: 22px; }
	div.home_header { font-size: 70px; letter-spacing: -2px; line-height: 80px; margin-left: 40px; margin-right: 40px; }
	body.home .gallery_mansory_wrapper { width: 710px; margin: auto; }
	body.home .gallery_mansory_wrapper.mansory2 { width: 640px; margin: auto; }
	body.home .gallery_mansory_wrapper.thumbnail { width: 640px; margin: auto